Bug 233814 - ports-mgmt/porttree: Update to 0.7.r69
Summary: ports-mgmt/porttree: Update to 0.7.r69
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-12-05 22:59 UTC by vladimir.chukharev
Modified: 2018-12-15 07:09 UTC (History)
1 user (show)

See Also:


Attachments
Patch (12.92 KB, patch)
2018-12-05 22:59 UTC, vladimir.chukharev
vladimir.chukharev: maintainer-approval+
Details | Diff
Patch (1.09 KB, patch)
2018-12-05 23:00 UTC, vladimir.chukharev
vladimir.chukharev: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description vladimir.chukharev 2018-12-05 22:59:11 UTC
Created attachment 199871 [details]
Patch

Update ports-mgmt/porttree from 0.6.r67  to 0.7.r69.
Another bug, related to py3. Fix manpage.
Comment 1 vladimir.chukharev 2018-12-05 23:00:31 UTC
Created attachment 199873 [details]
Patch

Wrong file, sorry.
Comment 2 Kurt Jaeger freebsd_committer 2018-12-13 04:27:45 UTC
With patch it fails to fetch ? Is the master site still correct ?
Comment 3 vladimir.chukharev 2018-12-13 07:35:29 UTC
(In reply to Kurt Jaeger from comment #2)
Sorry, looks like I failed to finalize uploading the distfile. Fixed, thanks for catching it and my apologies.
Comment 4 Kurt Jaeger freebsd_committer 2018-12-14 18:33:36 UTC
testbuilds@work
Comment 5 Kurt Jaeger freebsd_committer 2018-12-15 07:08:39 UTC
committed, thanks!
Comment 6 commit-hook freebsd_committer 2018-12-15 07:09:23 UTC
A commit references this bug:

Author: pi
Date: Sat Dec 15 07:08:29 UTC 2018
New revision: 487486
URL: https://svnweb.freebsd.org/changeset/ports/487486

Log:
  ports-mgmt/porttree: update 0.6.r67 -> 0.7.r69

  - Fix bug related to py3
  - Fix manpage

  PR:		233814
  Submitted by:	vladimir.chukharev@gmail.com (maintainer)

Changes:
  head/ports-mgmt/porttree/Makefile
  head/ports-mgmt/porttree/distinfo